<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="07019" dateMiseAJour="2024-12-11" id="ti-07019-01" idPresta="5e159881b473e45834f5552c" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Aubenas</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>10 RUE GEORGES COUDERC</Ligne>
        <CodePostal>07200</CodePostal>
        <NomCommune>AUBENAS</NomCommune>
        <Localisation>
            <Latitude>44.61705</Latitude>
            <Longitude>4.389412</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 75 39 11 31</Téléphone>
        <Email>tprx-aubenas@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>07002</commune>
        <commune>07017</commune>
        <commune>07018</commune>
        <commune>07019</commune>
        <commune>07023</commune>
        <commune>07024</commune>
        <commune>07025</commune>
        <commune>07026</commune>
        <commune>07028</commune>
        <commune>07029</commune>
        <commune>07031</commune>
        <commune>07033</commune>
        <commune>07038</commune>
        <commune>07045</commune>
        <commune>07047</commune>
        <commune>07050</commune>
        <commune>07053</commune>
        <commune>07058</commune>
        <commune>07061</commune>
        <commune>07062</commune>
        <commune>07065</commune>
        <commune>07071</commune>
        <commune>07075</commune>
        <commune>07081</commune>
        <commune>07087</commune>
        <commune>07088</commune>
        <commune>07091</commune>
        <commune>07100</commune>
        <commune>07101</commune>
        <commune>07105</commune>
        <commune>07106</commune>
        <commune>07107</commune>
        <commune>07109</commune>
        <commune>07110</commune>
        <commune>07113</commune>
        <commune>07115</commune>
        <commune>07117</commune>
        <commune>07118</commune>
        <commune>07119</commune>
        <commune>07121</commune>
        <commune>07122</commune>
        <commune>07126</commune>
        <commune>07127</commune>
        <commune>07130</commune>
        <commune>07132</commune>
        <commune>07134</commune>
        <commune>07135</commune>
        <commune>07136</commune>
        <commune>07137</commune>
        <commune>07141</commune>
        <commune>07142</commune>
        <commune>07144</commune>
        <commune>07147</commune>
        <commune>07148</commune>
        <commune>07153</commune>
        <commune>07154</commune>
        <commune>07155</commune>
        <commune>07156</commune>
        <commune>07161</commune>
        <commune>07162</commune>
        <commune>07163</commune>
        <commune>07168</commune>
        <commune>07171</commune>
        <commune>07173</commune>
        <commune>07175</commune>
        <commune>07176</commune>
        <commune>07178</commune>
        <commune>07182</commune>
        <commune>07183</commune>
        <commune>07187</commune>
        <commune>07189</commune>
        <commune>07193</commune>
        <commune>07196</commune>
        <commune>07199</commune>
        <commune>07200</commune>
        <commune>07201</commune>
        <commune>07202</commune>
        <commune>07203</commune>
        <commune>07206</commune>
        <commune>07207</commune>
        <commune>07211</commune>
        <commune>07213</commune>
        <commune>07223</commune>
        <commune>07224</commune>
        <commune>07229</commune>
        <commune>07231</commune>
        <commune>07232</commune>
        <commune>07235</commune>
        <commune>07238</commune>
        <commune>07262</commune>
        <commune>07266</commune>
        <commune>07275</commune>
        <commune>07280</commune>
        <commune>07282</commune>
        <commune>07284</commune>
        <commune>07294</commune>
        <commune>07296</commune>
        <commune>07304</commune>
        <commune>07305</commune>
        <commune>07306</commune>
        <commune>07307</commune>
        <commune>07315</commune>
        <commune>07318</commune>
        <commune>07322</commune>
        <commune>07326</commune>
        <commune>07327</commune>
        <commune>07328</commune>
        <commune>07329</commune>
        <commune>07330</commune>
        <commune>07334</commune>
        <commune>07336</commune>
        <commune>07343</commune>
    </CompetenceCommunale>
</Organisme>